» Ubuntu » Paquets

Error

two or more packages specified (libghc6-haskelldb-hdbc-dev natty)